/* font-family */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');

/* import files */
@import url("../css/auth.css");
@import url("../css/header_footer.css");
.menu {
    flex-wrap: nowrap;
    white-space: nowrap;
}

.download-btn {
    white-space: nowrap;
}

.navbar {
    flex-wrap: nowrap;
}
html{
  scroll-behavior: smooth !important;

}
body.headitemshow{
  overflow: hidden;
}
body{
   font-family: "Poppins", sans-serif;
  font-weight: 400;
  line-height: 1.5;
  color: #424242;
  overflow-x: hidden;
  background: url(../images/body-bg.png)no-repeat;
  width: 100%;
  background-size: cover;
  background-position: top center;
  height: auto;
}
/* a:hover, :hover{
  color: #009eff;
} */
a, a:hover{
  text-decoration: none;
  -webkit-transition: ease-in-out 0.5s;
  -moz-transition: ease-in-out 0.5s;
  -o-transition: ease-in-out 0.5s;
  transition: ease-in-out 0.5s;
}
ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active{
    -webkit-background-clip: text;
    -webkit-text-fill-color: #ffffff;
    transition: background-color 5000s ease-in-out 0s;
    box-shadow: none;
    -webkit-box-shadow: none !important;
}
section {
  scroll-margin-top: 100px; /* slightly more than header */
}
.banner{
  background: url(../images/banner-bg.png)no-repeat;
  width: 100%;
  /* height: 100vh; */
  background-size: cover;
  /* background-position: top center; */
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 140px 0 289px 0;
}
.cmn-title > span{
  background: #E1940533;
  padding: 8px 15px;
  display: block;
  font-weight: 600;
  font-size: 16px;
  color: #E19405;
  border-radius: 90px;
  margin-bottom: 8px;
  width: fit-content;
  line-height: normal;
}
.cmn-title h1{
  font-weight: 700;
  font-size: 60px;
  margin-bottom: 10px;
  color: #000;
}
.cmn-title h1 b{
  font-weight: 700;
  color: #E19405;
}
.cmn-title h1 b span{
  background: transparent;
  font-size: 70px;
  color: #000;
  padding: 0;
}
.cmn-title h2{
  font-weight: 700;
  font-size: 45px;
  margin-bottom: 10px;
  color: #000;
}
.cmn-title h2 b{
  font-weight: 700;
  color: #E19405;
}
.bnr-txt p, .cmn-title p{
  font-weight: 400;
  font-size: 16px;
  color: #000;
  margin-bottom: 10px;

}
.down-btn{
  background: linear-gradient(180deg, #E19405 0%, #BA6D02 100%);
  padding: 15px 25px;
  border-radius: 17px;
  font-weight: 700;
  font-size: 16px;
  text-transform: capitalize;
  color: #FFFFFF;
  display: block;
  width: fit-content;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition:all 0.5s ease-in-out;
}
.down-btn:hover{
   background: linear-gradient(180deg, #BA6D02 0%, #E19405 100%);
   color: #fff;
}
/* .about-blog{
  padding: 50px 0;
} */
.about-img img{
  width: 100%;
  height: auto;
  object-fit: cover;
}
.about-txt h6{
  font-weight: 600;
  font-size: 20px;
  color: #000000;
  margin-bottom: 10px;
}
.about-txt p{
  font-weight: 400;
  font-size: 16px;
  color: #000;
  margin-bottom: 10px;
  line-height: 26px;
}
.about-txt ul{
  padding-left: 1.5rem;
}
.about-txt ul li{
  font-weight: 400;
  font-size: 16px;
  color: #000;
  margin-bottom: 8px;
  position: relative;
}
.about-txt ul li::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  margin: 2px 0 0 -25px;
  background: url(../images/tick.png)no-repeat;
  width: 18px;
  height: 18px;
}
.feature-blog{
  padding: 50px 0 0;
  position: relative;
}
.feature-blog::before{
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: url(../images/feature-shape.png)no-repeat;
  background-position: bottom center;
  background-size: cover;
  margin: 0 auto -80px;
  height: 80px;
  z-index: 11;
}
.feature-blog .cmn-title{
  margin: 0 auto 80px;
  text-align: center;
}
.feature-blog .cmn-title > span{
  margin: 0 auto 8px;
}
.feature-box {
  display: block;
  position: relative;
  background: #FFF;
  text-align: center;
  border-radius: 25px;
  height: auto;
  margin-bottom: 50px;
}
.fea-border {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2;
  border-radius: 25px;
  border: 2px solid transparent;
  background: linear-gradient(180deg, #E19405 0%, rgba(225, 148, 5, 0) 100%) border-box;
  -webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  transition: all ease 0.6s;
}
.feature-box:hover .fea-border {
  background: linear-gradient(360deg, #E19405 0%, rgba(225, 148, 5, 0) 100%) border-box;
  transition: all ease 0.6s;
}
.fea-details {
  padding: 60px 25px 25px;
  /* background: #FFEFEF; */
  background: linear-gradient(180deg, rgba(225, 148, 5, 0.1) 0%, rgba(225, 148, 5, 0) 100%);

  border-radius: 25px;
  height: 100%;
}
.fea-icon{
  background: #E19405;
  min-width: 70px;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  transform: translate(0, -50%);
  margin: 0 auto;
  z-index: 2;
}
.fea-details h4{
  font-weight: 600;
  font-size: 20px;
  text-align: center;
  color: #000;
  margin-bottom: 11px;
}
.fea-details p{
  font-weight: 400;
  font-size: 15px;
  text-align: center;
  color: #545454;
  margin-bottom: 0;
}
.trading-blog{
  padding: 140px 0 ;
  background: url(../images/trading-bg.png)no-repeat;
  background-position: top center;
  background-size: cover;
  width: 100%;
}

.trading-blog .cmn-title{
  margin: 0 auto 30px;
  text-align: center;
}
.trading-blog .cmn-title >  span{
  margin: 0 auto 10px;
}
.trading-blog .cmn-title h2{
  color: #fff;
}
.steps-section {
  display: flex;
  align-items: center;
  justify-content: center;
  grid-gap: 17px;
  margin: 40px auto 30px;
  position: relative;
  overflow: hidden;
}
.step {
  text-align: center;
  position: relative;
  z-index: 2;
}
.icon-box {
  width: 60px;
  height: 60px;
  margin: 0 auto 17px;
  background: #FFFFFF0F;
  box-shadow: 0px 5px 14px 0px #00000026;
  backdrop-filter: blur(44px);
  border-radius: 13px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.step h4 {
  font-weight: 600;
  font-size: 20px;
  line-height: 26px;
  text-align: center;
  color: #E19405;
  margin-bottom: 5px;
}

.step p {
  font-weight: 400;
  font-size: 15px;
  text-align: center;
  color: rgba(255, 255, 255, 0.7);
  margin-bottom: 0;

}
.arrow {
  font-size: 22px;
  color: #fff;
  opacity: 0.6;
}
.testi-blog{
  padding: 50px 0;
  position: relative;
}
.testi-blog .owl-carousel .owl-stage-outer{
  overflow: unset;
}
.testi-blog .cmn-title{
  margin: 0 auto 40px;
}
.testi-blog::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  background: url(../images/trading-shape.png) no-repeat;
  background-position: bottom center;
  background-size: cover;
  margin: -80px auto 0;
  height: 80px;
  z-index: 2;
}
/* .testi-blog::after {
  content: '';
  position: absolute;
  top: 10em;
  bottom: 0;
  left: 0;
  right: 0;
  background: #f5f5f5;
  width: 16.1%;
  height: 72%;
  z-index: 11;
} */
.testi-bx{
  background: #FFFFFF;
  padding: 39px 37px;
  border-radius: 26px;
  box-shadow: 6px 6px 28px 0px #00000033;
  height: 100%;
}
.testi-bx span{
  display: flex;
  align-items: center;
  grid-gap: 3px;
}
.testi-bx p{
  margin: 19px auto;
  font-weight: 400;
  font-size: 18px;
  color: rgb(18 18 18 / 60%);
}
.user-label {
  display: flex;
  align-items: center;
  padding-left: 1.8rem;
  position: relative;
}

.user-label::before {
  content: "";
  width: 20px;
  height: 2px;
  background: #E19405;
  margin-right: 10px;
  position: absolute;
  top: 10px;
  left: 0;
  bottom: 0;
}

.user-label h5 {
  font-weight: 700;
  font-size: 20px;
  color: #121212;
  margin: 0 10px 0 0;
}
.user-label h6{
  font-weight: 400;
  font-size: 16px;
  color: #7D7D7D;
  margin-bottom: 0;
}

.owl-testi .owl-nav {
  display: flex;
  align-items: center;
  grid-gap: 15px;
  position: absolute;
  top: 0;
  right: 0;
  margin: -115px 0 0;
}
.owl-testi .owl-nav button span{
  background: linear-gradient(180deg, #E19405 0%, #BA6D02 100%);
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid;
  border-image-source: linear-gradient(113.85deg, rgba(255, 255, 255, 0.3) -2.07%, rgba(255, 255, 255, 0) 54.92%, rgba(255, 255, 255, 0.3) 103.46%);
  border-radius: 17px;
}
.download-blog{
  background: linear-gradient(180deg, #333333 0%, #121212 100%);
  backdrop-filter: blur(94px);
  border-radius: 30px;
  height: 454px;
  display: flex;
  align-items: center;
  margin: 50px 0;
}
.down-grps{
  display: flex;
  align-items: center;
  grid-gap: 20px;
}
.down-grps a{
  display: block;
}
.down-grps a img{
  height: auto;
  border-radius: 11px;
  width: 100%;
  object-fit: cover;
}
.download-txt h3{
  font-weight: 600;
  font-size: 42px;
  color: #fff;
  margin-bottom: 0;

}
.download-txt p{
  color: rgba(255, 255, 255, 0.6);
  font-weight: 400;
  font-size: 16px;
}

/* .owl-carousel.owl-drag .owl-item {
	height: 280px !important;
} */